Vue-Strap是啥?

vue-strap基于 Vue.js 构建的 Bootstrap 组件

网站地址:http://yuche.github.io/vue-strap/

GitHub:https://github.com/yuche/vue-strap

包含一系列基于 Bootstrap 标记和 CSS 的本地 Vue.js 组件。所以不需要 jQuery 和 Bootstrap 的 JavaScript 文件,唯一需要依赖的是:

  • Vue.js (要求版本为 ^0.12,基于 0.12.10 版本做的测试)

  • Bootstrap CSS (需要版本为 3.x.x, 基于 3.3.5 版本做的测试)。

VueStrap 不依赖某个非常精确的 Bootstrap 版本。

安装

npm install vue-strap

更多web前端知识,请查阅 HTML中文网 !!

以上就是Vue-Strap是啥?的详细内容,更多请关注web前端其它相关文章!

赞(0) 打赏
未经允许不得转载:web前端首页 » Vue.js 答疑

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

前端开发相关广告投放 更专业 更精准

联系我们

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏